Sector Name: MUTUAL FUND - Bug #1241

Mutual Funds-->Private-->Schedule 1-->Qus.18-->Need to replace public in question from "Public,
private and professional"” because this question is mandatory for all type.

02/25/2022 03:23 PM - himanshu bhardwaj

Status: Closed Start date: 02/25/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual Funds-->Private-->Schedule 1-->Qus.18-->Need to replace public in question from "Public, private and professional" because

this question is mandatory for all type.
History

#1 - 02/26/2022 10:53 AM - sunil gupta

- Status changed from New to Resolved

#2 - 02/26/2022 01:07 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
